h3.title_footer {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

ul.menu_footer {
    margin-left: -24px;
    font-size: 14px;
}

ul.menu_footer li a {
    color: #fff;
}

ul.menu_footer li {
    margin-bottom: 8px;
}

span.name {
    border: 1px solid;
    padding: 5px;
    color: #fff;
    background-image: linear-gradient(#9b7b5f, #9c7429);
}

.title_home-category {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    border-bottom: 1px dashed #fff;
    background: #fff;
}

.home-banners .big-banner {
    margin-bottom: 20px;
    background-image: linear-gradient(#2c1d10, #9c7429);
    text-align: center;
    padding-bottom: 10px;
}

.category-home_default {
    height: 125px;
}

@media screen and (max-width: 768px) {
    .category-home_default {
        background-image: linear-gradient(#2c1d10, #9c7429);
        padding: 8px;
    }
}

span.name-category {
    font-size: 13px;
}


span.name-category a {
    color: #1f1c1c;
    font-size: 16px;
}

ul.subcat_home {
    list-style: none;
    font-size: 14px;
}


ul.subcat_home li {
    margin-left: -30px;
    margin-top: 2px;
}


ul.subcat_home li a {
    color: #fff;
    font-size: 15px;
}

ul.subcat_home li a:hover {
    border-bottom: 1px solid #fff;
}

/*Danh mục trang chủ*/

.section-title-container {
    position: relative;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

@media (min-width: 992px) {
    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }
    ul.subcat_home {
   
    padding-top: 20px;
}
}

@media (max-width: 768px) {
    .section-title {
        margin-bottom: 10px !important;
    }
}

@media (max-width: 768px) {
    .section-title-container .cat-list li {
        margin-left: 0;
        margin-right: 20px;
    }
    .banner_catalogue img {
    width: 100%;
    margin-bottom: 10px;
    height: 150px;
}
}



@media (max-width: 540px) {
    .section-title-container .cat-list {
        white-space: nowrap;
        overflow: scroll;
        display: flex;
        flex-wrap: nowrap;
    }
    .banner_catalogue img {
    width: 100%;
    margin-bottom: 10px;
    height: 150px;
}
}



.section-title {
    position: relative;
    color: #E28700;
    padding-right: 8px;
    background: #fff;
    display: inline-block;
}

.section-title span {
    background: -webkit-linear-gradient(#e288009d, #e28700);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section-title-container::after {
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    bottom: 12px;
    background: linear-gradient(to right, #e2880041, #e28800b9);
    z-index: -1;
}


.section-title-container .cat-list li {
    margin-left: 40px;
}

.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

ul.nav.cat-list.mb-3.pb-1 li a {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

ul.nav.cat-list.mb-3.pb-1 li a:hover {
    color: #cf1313;
}



.product-grid-item .name {
    padding: 3px;
    margin: 10px 0 10px 0;
    text-transform: uppercase;
    color: #ffffff;
}

.product-grid-item .name a {
    text-transform: uppercase;
    color: #ffffff;
}

.product-grid-item {
    position: relative;
}

.title_home {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
}

@media screen and (max-width: 576px) {

    #owl-demo1 .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive,
    .thumbnail a>img,
    .thumbnail>img {
        display: block;
        max-width: 100%;
        height: 200px;
    }

}

#news-footer {
    color: #ffffff;
    padding: 10px 0 0;
}


.banner_catalogue {
    position: relative;
}

.title_banner {
    position: absolute;
    top: 50%;
    left: 50%;
    background: #9d7530;
    transform: translate(-50%, -50%);
    padding: 5px;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    width: 70%;
    text-align: center;
}

.banner_catalogue img {
    width: 100%;
}

/*End*/